.app-header[data-v-a9781691] {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 1rem 5rem;
	width: 100%;
}
.header-inner[data-v-a9781691] {
    margin: 0 auto;
    background: #fff;
    border-radius: .55rem;
    padding: .85rem 1.1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0;
    box-shadow: 0 0 1px #00000026, 0 24px 80px #00000026;
}
.logo[data-v-a9781691] {
    display: block;
    width: 162px;
    height: auto;
}

.logo-link[data-v-a9781691] {
    display: inline-flex;
    align-items: center;
}
.site-link[data-v-a9781691] {
    font-size: 11px;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #131313;
    text-decoration: none;
}
.hamburger[data-v-a9781691] {
    display: none;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    width: 32px;
    height: 32px;
    padding: 4px;
    background: none;
    border: none;
    cursor: pointer;
}
.hamburger span[data-v-a9781691] {
    display: block;
    width: 100%;
    height: 2px;
    background: #131313;
    border-radius: 2px;
    transition: transform .3s, opacity .3s;
}
/* HAMBURGER OPEN TRIGGER */
.hamburger.open span[data-v-a9781691]:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
}
.hamburger.open span[data-v-a9781691]:nth-child(2) {
    opacity: 0;
}
.hamburger.open span[data-v-a9781691]:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
}
.header-actions[data-v-a9781691] {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    text-align: right;
}
.header-actions-inner[data-v-a9781691] {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.language-switcher[data-v-a9781691] {
    display: inline-flex;
    align-items: center;
    gap: .3rem;
    border-left: 1px solid #d2d4db;
    padding-left: .7rem;
}
.language-button.active[data-v-a9781691] {
    color: #000;
    background: #f1f2f5;
	pointer-events:none;
}
.language-button[data-v-a9781691] {
    border: 0;
    background: transparent;
    color: #646775;
    font-size: 11px;
    letter-spacing: .08em;
    cursor: pointer;
    border-radius: .4rem;
    padding: .2rem .3rem;
	text-decoration:none;
}
a.language-button {
	transition:all 0.4s ease;
}
a.language-button:hover {
	color: #000;
	background: #f1f2f5;
}
@media (max-width: 1024px) {
	.app-header[data-v-a9781691] {
	    padding-inline: 2rem;
	}
}
@media (max-width: 680px) {
    .app-header[data-v-a9781691] {
        padding-inline: 1rem;
    }
    .header-actions[data-v-a9781691] {
        width: 100%;
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transition: max-height .5s ease, opacity .5s ease;
    }
    .header-actions-inner[data-v-a9781691] {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: .75rem;
        width: 100%;
        padding-top: 1.5rem;
    }
    .header-actions.open[data-v-a9781691] {
        max-height: 10rem;
        opacity: 1;
    }
	.header-inner[data-v-a9781691] {
		flex-wrap: wrap;
	}
    .hamburger[data-v-a9781691] {
        display: flex;
    }
    .logo[data-v-a9781691] {
        width: 116px;
    }
}
@media (max-width: 680px) {
	.logo[data-v-a9781691] {
		width: 96px;
	}
}
/* END APP HEADER */

.hero-side-cta {
    position: fixed;
    right: 1rem;
    top: 35%;
    z-index: 99;
    transform: translate(50%, -50%) rotate(-90deg);
    transform-origin: center;
    border: 0;
    background: #c9003c;
    color: #fff;
    font-size: .68rem;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding: .7rem 1rem;
    border-radius: .3rem .3rem 0 0;
    cursor: pointer;
}
@media (max-width: 680px) {
    .hero-side-cta {
        display: block;
        transform: none;
        position: relative;
        width: 100%;
        border-radius: 0;
        margin: 0;
        left: initial;
        font-size: 13px;
        z-index: 1;
        right: initial;
        top: 100svh;
        height: 53px;
        padding: 16px;
        font-weight: 500;
        letter-spacing: initial;
		        text-align: center;
    }
}